Bug 1083735 - searching subscriptions does not work
Summary: searching subscriptions does not work
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Tom McKay
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-02 20:37 UTC by Tom McKay
Modified: 2016-04-22 15:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 14:40:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 5051 0 None None None 2016-04-22 15:39:05 UTC

Description Tom McKay 2014-04-02 20:37:33 UTC
No results are ever returned searching subscriptions. To repro, import manifest and search for anything.

Comment 1 Tom McKay 2014-04-02 20:38:23 UTC
Created redmine issue http://projects.theforeman.org/issues/5051 from this bug

Comment 3 Bryan Kearney 2014-06-26 16:02:22 UTC
Upstream bug assigned to tomckay@redhat.com

Comment 4 Tom McKay 2014-07-31 14:40:19 UTC
This has since been fixed, tested in Sat6-GA-snap2


Note You need to log in before you can comment on or make changes to this bug.